Subject: RAHUL DAHIYA Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 15 Jun 2017 14:27:01 +0530 (IST)

Aptitude : - 13 

Grammar: - 11 

Passage: - Since, recently I completed my studies .So,as a fresher I want a job where,the working environment is friendly, cordial,motivating and also helps me to grow and enhance my personality.A job profile ,where I can communicate with a lot of people and gain new experiences daily .There should be a very warm ,cordial and helpful colleagues .Since , I am from a technical background but I am aspiring to be in a field where i can interact with a lot of people daily and this would be possible if i could get a customer care executive job .As there i will get the chance of interacting with a lot of different people of different mental states,behavior and attitude ,and I will have to interact with them .A workplace where I can efficiently contribute my technical,software and communicational skills and efficiently increase my potential in these fields as well.As there is no limit to improvement .A job where the each and every day some new changes which are